page-dashboard {
//     .Background{
      
//         background-repeat: no-repeat;
//         background-size: 100% 100%;
//     background-image:url('../assets/imgs/background.png');
// }
.logo{
    margin-top: 150px;
}
.buttons{
    text-align: center;
   
    // border-radius: 20px!important;

}
.button-default-md{
    
    background:#222a41;
}
// . button-default button-default-md
.or{
    text-align: center;
    color: #fff;

}
.img{

    width: 150px;
    margin: 60px auto 0px;
    display: block;
}

     .slide{
        margin-top: 2%;
         color: #fff;
          font-family: poppins;
    }
    .currency{
        margin:0px; padding:0px; font-size: 2.4rem;
    }

    .close-btn{font-size:22px; color: #fff!important; padding:10px 0 0 10px; font-style: normal; font-weight: 100;}

    .currency-inr{
        margin:2px 0 0 0px; padding:0px; font-size: 2rem; color: darkgray;
    }
    .slide-zoom{padding: 0px 0 20px 0;}
    .button-default-md{box-shadow: none;}
    .radio-btn{margin:10px 0;}
    .radio-btn span{display: inline-block; margin: 0px 12px; color: #fff; }
    .slider-content{position: absolute; top:12px; left: 0px; width: 100%;}
    .swiper-pagination-bullets{margin-bottom: -9px;}
    .swiper-pagination-bullet-active {
        background: #fff;
    }
    .swiper-pagination-bullet{width: 10px; height: 10px;}
    @media (min-width: 768px) and (max-width: 1024px) {
    .coins{width:25%!important; height: 25%!important;}
    .currency{
        margin:0px; padding:0px; font-size: 2.6rem;
    }
    .slider-content{ top:20px;}
    }
}
